#ifndef _P88_SYMBOL_TABLE_H_
#define _P88_SYMBOL_TABLE_H_
#include "p88common.h"

extern const char *oprations[];
extern const char *registers[];

void init_table(void);
int def_label(const char *lab, long addr);
int check_id(const char *str, int linenum, long *addrp);
long undef_words(long);

#endif
